import * as $ from 'jquery';
export const helpCenter = ()=>{
    $('.develux-visit-documentation').on('click',function (){
        window.open("https://develux.com/documentation-for-plugins/sale-countdown-timer-builder/");
    });
}